import request from '@/utils/request';
//待办发文 -列表
export const dbfw_list = (data = {}) =>
request({
  url: '/jdbg/gwgl_gw/index',
  data,
});

//待办发文 -增加
export const dbfw_add = (data = {}) =>
  request({
      url: '/jdbg/gwgl_gw/add',
      data
  })
//待办发文 -编辑
export const dbfw_edit = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/edit',
    data
})
//待办发文 -删除
export const dbfw_del = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/delete',
    data
})
//待办发文 -详情
export const dbfw_detail = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/detail',
    data
})

//项目类别接口-列表..
export const xmlb_list = (data = {}) =>
  request({
    url: '/jdbg/xmlxsb_xmlb/index',
    data
  })
//通用-科室列表（组织机构use_org）
export const org_list = (data = {}) =>
  request({
    url: '/user/org/index',
    data
  });
//
export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit
        }
    })






